const sdl3 = @import("sdl3");
const std = @import("std");

test "hello world" {
    std.debug.print("hello world, some data from headers: SDL_GPU_TEXTUREFORMAT_ASTC_12x10_UNORM={d}", .{sdl3.c.SDL_GPU_TEXTUREFORMAT_ASTC_12x10_UNORM});
}
